<?php

namespace App\Filament\Resources\BarcodeLabelResource\Pages;

use App\Filament\Resources\BarcodeLabelResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListBarcodeLabels extends ListRecords
{
    protected static string $resource = BarcodeLabelResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()->label('New label'),
        ];
    }
}
